> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# List orders



## OpenAPI

````yaml /openapi.yaml get /api/orders/v1/
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/orders/v1/:
    get:
      tags:
        - orders
      summary: List orders
      parameters:
        - description: ''
          in: query
          name: investor_id
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: investment_account_id
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: status
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: order_type
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: payment_status
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: limit
          required: false
          schema:
            type: integer
        - description: ''
          in: query
          name: cursor
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  allotment_date:
                    type: string
                  amount:
                    type: number
                  client_ref:
                    type: string
                  created_at:
                    type: string
                  folio_no:
                    type: string
                  id:
                    type: string
                  investment_account_id:
                    type: string
                  investor_id:
                    type: string
                  nav:
                    type: number
                  order_type:
                    type: string
                  payment_status:
                    type: string
                  provider:
                    type: string
                  provider_order_id:
                    type: string
                  provider_remark:
                    type: string
                  scheme_code:
                    type: string
                  status:
                    type: string
                  units:
                    type: number
                  updated_at:
                    type: string
                type: object
          description: Orders

````